﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 7</title>
	<style>
	
	</style>
</head>

<body>
	<div class="container">
		<div class="dropdown">
			<button class="btn btn-success dropdown-toggle" type="button" id="botondesplegable" data-toggle="dropdown" 	aria-haspopup="true" 	aria-expanded="false">Desplegable</button>
			<div class="dropdown-menu">
				<h6 class="dropdown-header">sección uno</h6>
				<a class="dropdown-item" href="#">Enlace 1</a>
				<a class="dropdown-item" href="#">Enlace 2</a>
				<a class="dropdown-item" href="#">Enlace 3</a>
				<div class="dropdown-divider"></div>
				<h6 class="dropdown-header">sección dos</h6>
				<a class="dropdown-item" href="#">Enlace 4</a>
				<a class="dropdown-item" href="#">Enlace 5</a>
			</div>
		</div>
	</div>
</body>

</html>
